<template>
  <layout :breadcrumbs="breadcrumbs">

    <h1
      slot="title"
      class="title">Как найти оригинальную запчасть?</h1>

    <p>Оригинальная автомобильная запчасть — фирменная деталь,
    которая изготавливается либо самим заводом-производителем автомобиля,
    либо на аккредитованных заводом-производителем фабриках. Именно
      <u>оригинальные запчасти рекомендуются производителем авто</u>
      для установки в ходе ремонта и обслуживания автомобиля.
      И не следование рекомендациям завода-производителя может
    <u>снять гарантию на автомобиль</u>.</p>

    <p>Если говорить о <strong>преимуществах оригинальных запчастей</strong>,
    необходимо выделить следующие пункты:</p>
    <ul>
      <li>безопасность и длительный срок эксплуатации;</li>
      <li>наличие рекомендаций от производителя авто;</li>
      <li>уверенность в том, что запчасть соответствует автомобилю.</li>
    </ul>

    <h2>Поиск оригинальной запчасти по VIN</h2>

    <p>О том, где найти VIN-код автомобиля вы можете узнать в статье "<flink
      class="link _inline"
      domain="helper"
      href="/faq/what-part-number-for"
      target="_blank">Для чего нужен номер запчасти?</flink>",
      в разделе "Определение номера запчасти по VIN коду автомобиля".</p>

    <p>Зная VIN-код, можно <strong>найти оригинальную запчасть</strong> следующими способами:</p>

    <ul>
      <li>обратиться за помощью к официальному дилеру авто;</li>
      <li><flink
        class="link _inline"
        href="/request-to-spare"
        domain="main"
        target="_blank">создать VIN-запрос</flink> на портале GisAuto;</li>
      <li>найти запчасть в оффлайн магазине;</li>
      <li>поискать в <flink
        class="link _inline"
        href="/catalog/oem"
        domain="main"
        target="_blank">каталоге оригинальных запчастей</flink>, используя VIN;</li>
      <li>воспользоваться услугой <flink
        class="link _inline"
        domain="helper"
        href="/">Автоконсьерж от GisAuto</flink> - быстро и удобно.</li>
    </ul>

    <p>Каждый из этих способов имеет свои плюсы и минусы, о них мы писали в статье "<flink
      class="link _inline"
      domain="helper"
      href="/faq/find-spare-parts-for-car"
      target="_blank">Как и где найти запчасти для автомобиля</flink>".</p>

    <h2>Поиск оригинальной запчасти по номеру</h2>

    <p>Оригинальная запчасть обязательно имеет <i>каталожный номер</i>,
    который позволяет определить подходит ли эта запчасть для конкретного автомобиля. Несколько способов <flink
      class="link _inline"
      domain="helper"
      href="/faq/what-part-number-for">определить номер запчасти</flink> мы описывали ранее,
      воспользуйтесь любым удобным способом и можно переходить к следующему шагу.</p>

    <p>Зная каталожный номер, вы можете:</p>

    <ul>
      <li>воспользоваться <flink
        class="link _inline"
        href="/catalog/oem"
        domain="main"
        target="_blank">поиском по OEM-номеру</flink>;</li>
      <li>найти запчасть в оффлайн-магазине;</li>
      <li>заказать профессиональный подбор автозапчастей, используя наш
      <strong>Автоконсьерж от GisAuto</strong>;</li>
    </ul>

    <h2>Профессиональный подбор оригинальной запчасти</h2>

    <p>Этот способ позволяет не только сэкономить время и деньги заказчика,
    специалисты по подбору также возьмут на себя заботу
    <u>о проверке оригинальности запчасти</u>.</p>

    <p>Воспользовавшись такой услугой, как Автоконсьерж, вы получаете гарантию того, что купленная вами запчасть
    <u>действительно является оригинальной и имеет все необходимые сертификаты</u>.</p>
  </layout>
</template>

<script>
import Layout from '~/components/redesign/helper/faq/layout';

import SeoMixin from '~/assets/js/mixins/seo/base';
import SeoPageMixin from '~/assets/js/mixins/seo/pages/helpers/faq/kak-najti-originalnuyu-zapchast-na-avto';

export default {
  components: {
    Layout,
  },
  mixins: [SeoMixin, SeoPageMixin],
  data() {
    return {
      breadcrumbs: [
        {
          url: '/faq/help-finding-parts',
          name: 'FAQ',
        },
        {
          url: '',
          name: 'Как найти оригинальную запчасть?',
        },
      ],
    };
  },
};
</script>
